mbPws - Bug #16

Bug # 9 (Closed): UCMapl[ - 0000000000000Mmapl0000000DO0DOO0D
coding

08/11/2022 04:57 PM - yanhua

Status: Closed Start date: 08/11/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/11/2022 04:57 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 10:52 AM - yanhua

- Status changed from Resolved to Closed
